<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>
	<link rel="shortcut icon" href="images/favicon-iai.png" />
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="SemiColonWeb" />

	<!-- Stylesheets
	============================================= -->
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link rel="stylesheet" href="css/dark.css" type="text/css" />
	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<!-- Date & Time Picker CSS -->
	<link rel="stylesheet" href="demos/travel/css/datepicker.css" type="text/css" />
	<link rel="stylesheet" href="css/components/timepicker.css" type="text/css" />
	<link rel="stylesheet" href="css/components/daterangepicker.css" type="text/css" />

	<link rel="stylesheet" href="css/responsive.css" type="text/css" />
	<link rel="stylesheet" href="css/custom.css" type="text/css" />
	<!--[if lt IE 9]>
		<script src="http://css3-mediaqueries-js.googlecode.com/svn/trunk/css3-mediaqueries.js"></script>
	<![endif]-->

	<!-- Document Title
	============================================= -->
	<title>Dashboard</title>

</head>

<body class="stretched no-transition">

	<!-- Document Wrapper
	============================================= -->
	<div id="wrapper" class="clearfix">

		<!-- Header
		============================================= -->
		<header id="header" class="full-header">

			<div id="header-wrap">

				<div class="container clearfix">

					<div id="primary-menu-trigger"><i class="icon-reorder"></i></div>

					<!-- Logo
					============================================= -->
					<div id="logo">
						<a href="index.html" class="standard-logo" data-dark-logo="images/logo-iai.png"><img src="images/logo-iai.png" alt="Logo IAI"></a>
						<a href="index.html" class="retina-logo" data-dark-logo="images/logo-iai.png"><img src="images/logo-iai.png" alt="Logo IAI"></a>
					</div><!-- #logo end -->

					<!-- Primary Navigation
					============================================= -->
					<nav id="primary-menu" class="primary-menu-cust">

						<ul>
							<li>
								<a href="index.html" title="Beranda"><div><i class="icon-home2"></i></div></a>
							</li>
							<li><a href="dashboard.html"><div>Dashboard</div></a></li>
							<li><a href="profile.html"><div>Profil</div></a></li>
							<li><a href="input-skp.html"><div>Input SKP</div></a></li>
							<span class="show-mobile">
								<a href="login.html" class="button button-circle button-border button-green button-green-cust"><i class="icon-unlock-alt"></i>Logout</a>
							</span>
						</ul>
						
					</nav>
				</div>
			</div>
		</header>
		<!-- #header end -->

		<!-- Page Title
		============================================= -->
		<section id="page-title" class="page-title-cust" style="background: url(images/banner-iai-member.jpg) no-repeat;background-size: cover">
			<div class="container clearfix">
				<h3 class="h3-cust">MEMBER SISTEM IAI</h3>
				<ol class="breadcrumb">
					<li><a href="#">Home</a></li>
					<li class="active">Pages</li>
				</ol>
			</div>
		</section><!-- #page-title end -->

		<!-- Contentt
		============================================= -->
		<section id="content" style="background: url(images/pw_maze_white.png);">
			<div class="container">
				<div class="full-white">
					
					<!--<div class="col_one_fourth nobottommargin">
						<div class="list-group">
							<a href="#" class="list-group-item active active-cust-default-mmbr text-center">MENU</a>
							<a href="index.html" class="list-group-item">Home</a>
							<a href="dashboard.html" class="list-group-item">Dashboard</a>
							<a href="profile.html" class="list-group-item">Profile</a>
							<a href="input-skp.html" class="list-group-item"> Input SKP</a>
						</div>
					</div>-->
					<div class="col_full col_last nobottommargin">
						<div  class="fancy-title title-dotted-border">
							<h4 class="text-left">Dashboard</h4>
						</div>
						<div class="row">
							<div class="col-md-3">
								<div class="panel panel-default nobottommargin">
									<!--<div class="panel-body panel-body-cust">-->
									<div class="panel-body panel-body-cust">
										<div class="col-md-12 text-center">
											<label class="label-cust">PROFIL</label>
											<hr class="hr-cust"/>
											<img src="images/avatar.jpg" alt="Image" title="image" class="img-mmbr thumbnail img-thumbnail" >
										</div>
										<div class="col-md-12 text-left">
											<label class="label-cust">Nama</label>
										</div>
										<div class="col-md-12 text-left">
											<small>noname</small>
											<hr class="hr-cust"/>
										</div>
										<div class="col-md-12 text-left">
											<label class="label-cust">KTA</label>
										</div>
										<div class="col-md-12 text-left">
											<small>9999</small>
											<hr class="hr-cust"/>
										</div>
										<div class="col-md-12 text-left">
											<label class="label-cust">Alamat</label>
										</div>
										<div class="col-md-12 text-left">
											<span>xxxxx</span>
											<hr class="hr-cust"/>
										</div>
										<div class="col-md-12 text-left">
											<label class="label-cust">Tempat Kerja</label>
										</div>
										<div class="col-md-12 text-left">
											<small>xxxxx</small>
											<hr class="hr-cust"/>
										</div>
										<div class="col-md-12 text-left">
											<label class="label-cust">Tempat Praktek</label>
										</div>
										<div class="col-md-12 text-left">
											<small>xxxxx</small>
										</div>
									</div>
									<!--</div>-->
								</div>
							</div>
							<div class="col-md-9">
								<div class="divider divider-border divider-center">
									<i class="icon-calendar3"></i>
								</div>
								<div class="table-responsive">
									<table class="table table-bordered nobottommargin">
										<thead>
										  <tr>
											<th width="5%" class="text-center">No.</th>
											<th class="text-center" >Tanggal</th>
											<th class="text-center" >Nama Kegiatan</th>
											<th class="text-center" >Tempat Kegiatan</th>
											<th class="text-center" >Jenis SKP</th>
											<th class="text-center" >Sertifikat</th>
											<th class="text-center" >Jumlah SKP</th>
										  </tr>
										</thead>
										<tbody>
										  <tr>
											<td>1</td>
											<td class="text-center">06 Agustus 2017</td>
											<td>Seminar</td>
											<td>Balai Kota</td>
											<td>Pembelajaran</td>
											<td><button class="button button-3d button-mini button-rounded button-blue">View</button></td>
											<td class="text-right">50</td>
										  </tr>
										  <tr>
											<td>2</td>
											<td class="text-center">07 Agustus 2017</td>
											<td>Seminar</td>
											<td>Balai Kota</td>
											<td>Pembelajaran</td>
											<td><button class="button button-3d button-mini button-rounded button-blue">View</button></td>
											<td class="text-right">100</td>
										  </tr>
										  <tr>
											<td>3</td>
											<td class="text-center">08 Agustus 2017</td>
											<td>Seminar</td>
											<td>Balai Kota</td>
											<td>Pembelajaran</td>	
											<td><button class="button button-3d button-mini button-rounded button-blue">View</button></td>
											<td class="text-right">50</td>
										  </tr>
										</tbody>
									</table>
								</div>
								<hr />
								<div class="row">
								<div class="col-md-12"><label class="label-cust">Jumlah SKP berdasarkan jenis kegiatan :</label>
								</div>
								<div class="col-md-5">
									<hr class="hr-cust" />
									<div  class="row">
										<div class="col-md-6">
											<b>Praktek Profesi</b>
										</div>
										<div class="col-md-6 text-right">
											50
										</div>
										<div class="col-md-12"><hr class="hr-cust" /></div>
										<div class="col-md-6">
											<b>Pembelajaran</b>
										</div>
										<div class="col-md-6 text-right">
											200
										</div>
										<div class="col-md-12"><hr class="hr-cust" /></div>
										<div class="col-md-6">
											<b>Pengabdian</b>
										</div>
										<div class="col-md-6 text-right">
											100
										</div>
										<div class="col-md-12"><hr class="hr-cust-bold" /></div>
										<div class="col-md-6">
											<strong>TOTAL</strong>
										</div>
										<div class="col-md-6 text-right">
											<strong>350</strong>
										</div>

									</div>
								</div>
							</div>

						</div>
					</div>
				</div>
			</div>
		</section><!-- #content end -->

		<!-- Footer
		============================================= -->
		<footer id="footer" class="dark text-center">
			<!-- Copyrights
			============================================= -->
			<div id="copyrights">

				<div class="container clearfix">

					<div class="col-md-12 copyright-links">
						Copyrights &copy; 2017 All Rights Reserved by <a href="#">Form Mutasi Online.</a>
					</div>
				</div>
			</div><!-- #copyrights end -->

		</footer><!-- #footer end -->

	</div><!-- #wrapper end -->

	<!-- Go To Top
	============================================= -->
	<div id="gotoTop" class="icon-angle-up gotoTop-cust"></div>

	<!-- External JavaScripts
	============================================= -->
	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>


	<!-- Date & Time Picker JS -->
	<script type="text/javascript" src="js/components/moment.js"></script>
	<script type="text/javascript" src="demos/travel/js/datepicker.js"></script>
	<script type="text/javascript" src="js/components/timepicker.js"></script>

	<!-- Include Date Range Picker -->
	<script type="text/javascript" src="js/components/daterangepicker.js"></script>

	<!-- Footer Scripts
	============================================= -->
	<script type="text/javascript" src="js/functions.js"></script>
	<script type="text/javascript">
		$(function() {
			$('.travel-date-group .default').datepicker({
				autoclose: true,
				startDate: "today",
			});

			$('.travel-date-group .today').datepicker({
				autoclose: true,
				startDate: "today",
				todayHighlight: true
			});

			$('.travel-date-group .past-enabled').datepicker({
				autoclose: true,
			});
			$('.travel-date-group .format').datepicker({
				autoclose: true,
				format: "dd-mm-yyyy",
			});

			$('.travel-date-group .autoclose').datepicker();

			$('.travel-date-group .disabled-week').datepicker({
				autoclose: true,
				daysOfWeekDisabled: "0"
			});

			$('.travel-date-group .highlighted-week').datepicker({
				autoclose: true,
				daysOfWeekHighlighted: "0"
			});

			$('.travel-date-group .mnth').datepicker({
				autoclose: true,
				minViewMode: 1,
				format: "mm/yy"
			});

			$('.travel-date-group .multidate').datepicker({
				multidate: true,
				multidateSeparator: " , "
			});

			$('.travel-date-group .input-daterange').datepicker({
				autoclose: true
			});

			$('.travel-date-group .inline-calendar').datepicker();

			$('.datetimepicker').datetimepicker({
				showClose: true
			});

			$('.datetimepicker1').datetimepicker({
				format: 'LT',
				showClose: true
			});

			$('.datetimepicker2').datetimepicker({
				inline: true,
				sideBySide: true
			});

		});

		$(function() {
			// .daterange1
			$(".daterange1").daterangepicker({
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			// .daterange2
			$(".daterange2").daterangepicker({
				"opens": "center",
				timePicker: true,
				timePickerIncrement: 30,
				locale: {
					format: 'MM/DD/YYYY h:mm A'
				},
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			// .daterange3
			$(".daterange3").daterangepicker({
				singleDatePicker: true,
				showDropdowns: true
			},
			function(start, end, label) {
				var years = moment().diff(start, 'years');
				alert("You are " + years + " years old.");
			});

			// reportrange
			function cb(start, end) {
				$(".reportrange span").html(start.format('MMMM D, YYYY') + ' - ' + end.format('MMMM D, YYYY'));
			}
			cb(moment().subtract(29, 'days'), moment());

			$(".reportrange").daterangepicker({
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light",
				ranges: {
				   'Today': [moment(), moment()],
				   'Yesterday': [moment().subtract(1, 'days'), moment().subtract(1, 'days')],
				   'Last 7 Days': [moment().subtract(6, 'days'), moment()],
				   'Last 30 Days': [moment().subtract(29, 'days'), moment()],
				   'This Month': [moment().startOf('month'), moment().endOf('month')],
				   'Last Month': [moment().subtract(1, 'month').startOf('month'), moment().subtract(1, 'month').endOf('month')]
				}
			}, cb);

			// .daterange4
			$(".daterange4").daterangepicker({
				autoUpdateInput: false,
				locale: {
					cancelLabel: 'Clear'
				},
				"buttonClasses": "button button-rounded button-mini nomargin",
				"applyClass": "button-color",
				"cancelClass": "button-light"
			});

			$(".daterange4").on('apply.daterangepicker', function(ev, picker) {
				$(this).val(picker.startDate.format('MM/DD/YYYY') + ' - ' + picker.endDate.format('MM/DD/YYYY'));
			});

			$(".daterange4").on('cancel.daterangepicker', function(ev, picker) {
				$(this).val('');
			});

		});

	</script>

</body>
</html>